
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>浅谈数学教育中幼儿的主体地位 / 亲亲早教 </title>
    <meta name="description" content="浅谈数学教育中幼儿的主体地位 导读:总之,我们在进行数学教育活动时,应尽量让幼儿在教学中占有一定的主体地位,让他们的思维充分得到发展,使幼儿在学中玩,玩中学,主动去学习和掌握相对来说比较枯燥的数学知识,充分体现出幼儿在数学教育中的主体地位. 数学教育在幼儿园的教学中占有一定的地位,以往的教学教育的模式大都是教师占主体地位,体现在教师通过活动方案.教具演示.语言活动等形式.先演示给孩子看,幼儿则通过回答.操作等方式方法具体掌握.这样,教师的思维过程占主体,幼儿的思维过程则展示不足. 当前的教育教学改革,提倡我们学习活动的主体应" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">浅谈数学教育中幼儿的主体地位</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-23 00:31:32</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：总之，我们在进行数学教育活动时，应尽量让幼儿在教学中占有一定的主体地位，让他们的思维充分得到发展，使幼儿在学中玩，玩中学，主动去学习和掌握相对来说比较枯燥的数学知识，充分体现出幼儿在数学教育中的主体地位。</p>
<p>　　数学教育在幼儿园的教学中占有一定的地位，以往的教学教育的模式大都是教师占主体地位，体现在教师通过活动方案、教具演示、语言活动等形式。先演示给孩子看，幼儿则通过回答、操作等方式方法具体掌握。这样，教师的思维过程占主体，幼儿的思维过程则展示不足。</p>
<p>　　当前的教育教学改革，提倡我们学习活动的主体应该是幼儿。因此，我认为应当把展示给幼儿的思维过程作为教学的重点之一，让幼儿主动的去推理、思维，直至解决问题，掌握具体的操作方法。</p>
<p>　　那么在数学教育活动中幼儿的主体地位应该如何体现，如何运用呢？我认为应该从以下几个方面入手：</p>
<p>　　<strong>一、有趣的故事。</strong>在《帮我学数学》教材的编导中，有一位大学教授曾这样写到，“不爱数学的幼儿到处都有，不爱听故事的幼儿却很少找到”，这句话给我一个很深的启示，我在教学中试着应用故事教学，受益非浅。</p>
<p>　　在教授新的数学知识前，我们可以根据幼儿所需要掌握的相关数学知识，设计编写一些生动有趣的数学故事，将数学知识融入其中。幼儿则通过听故事、阅读欣赏故事、表演故事等方式方法，在不知不觉中去主动理解与之相关的数学知识。这样，对孩子来说学起来轻松愉快，理解起来也比较容易，充分调动起幼儿主动学习的积极性。</p>
<p>　　<strong>二、设计开放式的提问。</strong>听完故事或看完故事表演后，下一步就需要教师设计提问引导幼儿理解相关的数学知识。值得一提的是，教师的提问直接影响幼儿的思维方式和思维能力的发展。但在以往的的实际工作中，我们大部分教师提问往往是停留在事物的表面，如“他们是什么颜色的？”“数一数小鸡有几只？”等等，活动的主动权完全控制在教师的手里。而开放式的提问就需要我们广大教师打破这些条框束缚，引导幼儿主动的从多角度、多方面去思考问题。</p>
<p>　　设计开放式的提问。首先，应从结果入手，结果往往是幼儿最感兴趣、最想知道的。常规思维中，我们常常按照事物的发展顺序正向思维，若反道而行之，效果会怎么样呢？经过实验，我认为从结果入手，效果还是很不错的。如在小班数学课《按长短分类》的教学中，我们让幼儿观察场景的布置，设置提问：“森林王国里草地上有什么？”“小松鼠、小猴准备干什么呢？”在《按高矮分类中》让幼儿观察图片，“狮子为什么要抓猴子呢？”这些问题从结果入手，引导幼儿寻求事情发展的原因，使幼儿的思维从不同的角度出发。</p>
<p>　　再次，从对比入手。对比是一种让幼儿发现所观察事物之间的异同，从而从中找出正确答案的一种教学方法。如《按大小分类》的教学中，“为什么大书要放在大筐子里，小书要放在小筐子里呢？”“为什么小松鼠摘樱桃，小猴子摘苹果呢？”这些问题的设计，都是从两物间的对比入手，从而激发了幼儿主动思维的积极性。</p>
<p>　　最后，从难点入手。如“大象上不去小汽车怎么办？”“大小积木混在一起怎么办？”“小动物门去看电影不知道按什么顺序坐怎么办？”等等。这些问题对于小班幼儿来说，虽有些难度，但答案不止一个，具有更广阔的开放性，从而使幼儿的思维向纵深层次发展，充分体现了幼儿的主体地位。</p>
<p>　　<strong>三、操作学具。</strong>让幼儿动手操作学具，在幼儿数学教育中占有一定地位。教师通过巧妙地设置问题情景，提供学具让幼儿动手操作，能使幼儿在具体的操作过程中，将解决问题的思维活动充分表现出来。</p>
<p>　　值得一提的是，在操作活动中，教师应先提出问题，然后让幼儿自己动手去操作。此时，幼儿的操作活动也许会出现不同的结果，教师应注意观察幼儿的操作过程，在将出现的各种操作情况演示给幼儿看，帮助他们找出最好的操作方法，使每个幼儿在原有的基础上获得最大程度的发展，从而充分调动幼儿学习的主动性。</p>
<p>　　<strong>四、讲述操作过程。</strong>即教师通过“你是怎么分的？”“为什么要这样分呢？”“还有没有更好的方法呢？”“这样分有什么好处呢？”等类似于此的问题，让幼儿用语言概括出自己“做”的过程。这种教学方法，既培养了幼儿对思维过程进行反省的习惯和能力，又有利于教师更准确地把握幼儿的思维过程，充分体现了幼儿在数学教育中的主体地位。</p>
<p>　　总之，我们在进行数学教育活动时，应尽量让幼儿在教学中占有一定的主体地位，让他们的思维充分得到发展，使幼儿在学中玩，玩中学，主动去学习和掌握相对来说比较枯燥的数学知识，充分体现出幼儿在数学教育中的主体地位。</p>
<p>　　新疆博乐市第一幼儿园 胡燕</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1091952.html">浅谈数学活动中的自主环境创设</a></h4>
                                <div class="item-excerpt"><p>由于数学是一门很抽象的.逻辑性很强的学科,数学知识属于皮亚杰所说的逻辑数理知识,它所反映的是一种超出物质现实之外的建立在人脑中的一种关系.皮亚杰认为:3-6岁的幼儿属于前运算时期,其思维具有自我中心. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40151552.html">浅谈音乐活动中幼儿创造力的培养</a></h4>
                                <div class="item-excerpt"><p>随着时代的发展,培养具有创造才能的人已成为教育中的一个重大问题.音乐活动本身就需要丰富的想象及创造力,唱歌是音乐教育的一项重要内容,也是幼儿较喜爱的.我觉得在唱歌活动中培养.扶植.激发.鼓励幼儿的想象 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45946082.html">迈向成功的第一步--浅谈日常生活中幼儿自信心的培养</a></h4>
                                <div class="item-excerpt"><p>王云萍 自信心是一个人对自身力量的认识和充分估计,是一种良好的品质,也是一个人克服困难,自强不息,取得成功的内在动力.幼儿良好的自信心是幼儿良好心理素质的重要组织部分,现代社会要求社会成员具有良好的心 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5912584.html">浅谈民间艺术教育与幼儿创新能力的培养</a></h4>
                                <div class="item-excerpt"><p>导读:作为一名幼儿教师.我们深感责任重大,如何培养孩子的创造力,挖掘他们的创新意识成为摆在我们面前的又一挑战型课题. 滨城区小营镇中心幼儿园:赵小梅.霍建功 步入21世纪,素质教育与创新教育成为人们关 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44028846.html">浅谈美术教育对幼儿全面发展的作用</a></h4>
                                <div class="item-excerpt"><p>幼儿园教育应为幼儿一生的发展打好基础,艺术教育是幼儿园教育的重要内容,而美术教育又是艺术教育的一个重要组成部分.根据现代心理学的研究,3-6岁的幼儿常常是凭借事物的形状.颜色.声音和动作来思维的,他们 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/608966.html">谈数学教学中幼儿学习兴趣的激发</a></h4>
                                <div class="item-excerpt"><p>导读:数是抽象.概括的.幼儿处在直觉行动思维阶段,逻辑思维能力差,他们只有在摆弄物体时,才能很好地进行思维.所以在教学中除了运用各种教具外,还特别注意引导学生进行实际操作. 兴趣是最好的老师.幼儿学习 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5969692.html">浅谈美术教学中幼儿创造力的培养</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿正处于一个创造和发展的时期.我们应为他们打开创造的大门,培养他们探索发现的积极性,挖掘他们的创造潜能,让幼儿在广阔自由的天地里进行创造.使他们渐渐从无到有,从潜在到现实.愉快的进行创造表现体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44008542.html">浅谈体育活动中幼儿协调能力的培养</a></h4>
                                <div class="item-excerpt"><p>幼儿期是体育.智育.德育.美育全面发展的最长最快阶段,是人才培育的基础阶段.在这四育中,体育尤显重要,它直接影响一个人的身心发展.但在体育的各项要素中,协调性又是至关重要的.实际工作中,你会发现许多时 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6415824.html">幼儿数学教育中的六个解放</a></h4>
                                <div class="item-excerpt"><p>随着素质教育的提出,幼儿数学教育进行了许多探索性的改革,从教会幼儿知识,到教会幼儿如何学习:从注重知识的灌输,到知识的获得和能力的培养并重:从着眼现在,到展望未来--越来越充分地发挥幼儿的主体作用及教 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/868811.html" title="[彼得的椅子]">[彼得的椅子]</a></li>
                        <li><a href="https://www.zaojiao6.com/article/694886.html" title="樱桃糖酒汁">樱桃糖酒汁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/562491.html" title="三月吃咸,四月吃硬">三月吃咸,四月吃硬</a></li>
                        <li><a href="https://www.zaojiao6.com/article/289482.html" title="孕期菜谱:山药排骨汤">孕期菜谱:山药排骨汤</a></li>
                        <li><a href="https://www.zaojiao6.com/article/262452.html" title="中关村三小简介">中关村三小简介</a></li>
                        <li><a href="https://www.zaojiao6.com/article/999566.html" title="鲁菜:烩乌龟蛋">鲁菜:烩乌龟蛋</a></li>
                        <li><a href="https://www.zaojiao6.com/article/146921.html" title="大班国庆主题教学活动:我是中国人">大班国庆主题教学活动:我是中国人</a></li>
                        <li><a href="https://www.zaojiao6.com/article/168096.html" title="大班其他教案:小小石头艺术家">大班其他教案:小小石头艺术家</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4482821.html" title="看看各地另辟蹊径的幼儿教育">看看各地另辟蹊径的幼儿教育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4425601.html" title="孩子上小学前必须学会的11项生活技能">孩子上小学前必须学会的11项生活技能</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/400296.html" title="四大坏习惯影响孩子智力">四大坏习惯影响孩子智力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/849626.html" title="准妈准爸一起营造良好的心情">准妈准爸一起营造良好的心情</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/860681.html" title="产后妈咪常见的腹部问题">产后妈咪常见的腹部问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/866161.html" title="胎儿在子宫内与母亲争夺营养">胎儿在子宫内与母亲争夺营养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/895922.html" title="不育夫妇生活上应注意什么?">不育夫妇生活上应注意什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/815624.html" title="注意生活中不利于宝宝的细节">注意生活中不利于宝宝的细节</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/641611.html" title="让健康活动更加丰富多彩">让健康活动更加丰富多彩</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/689662.html" title="第1节:从出生到6岁(1)">第1节:从出生到6岁(1)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/660194.html" title="2009年的十大童书揭榜,你家孩子读了吗?">2009年的十大童书揭榜,你家孩子读了吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/690861.html" title="缓解孕期疲劳食谱:山药香菇鸡">缓解孕期疲劳食谱:山药香菇鸡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/568114.html" title="大班健康活动:会动的身体]">大班健康活动:会动的身体]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/248581.html" title="遗传环境因素影响孩子">遗传环境因素影响孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/258126.html" title="宝宝不吃辅食有很多原因">宝宝不吃辅食有很多原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/965461.html" title="秋天宝宝应选清火湿润食品">秋天宝宝应选清火湿润食品</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/955526.html" title="小班社会教案:好宝宝有礼貌">小班社会教案:好宝宝有礼貌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/168004.html" title="父母为婴儿朗读是最好的早教">父母为婴儿朗读是最好的早教</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/199041.html" title="幼升小选择可直升校 小升初时不用愁">幼升小选择可直升校 小升初时不用愁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/110466.html" title=""玻璃心"孩子如何变坚强">"玻璃心"孩子如何变坚强</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4026896.html" title="如何考察寄宿制学校?">如何考察寄宿制学校?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4012011.html" title="大班其他教案:去旅游">大班其他教案:去旅游</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDomxz.html" title="宝宝一个月多吃燕麦粉会不舒服">宝宝一个月多吃燕麦粉会不舒服</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02V9XJR.html" title="最奇妙的蛋教案">最奇妙的蛋教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zKqLA.html" title="10以内的减法教案">10以内的减法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyq3JB.html" title="关于中秋的小班教案">关于中秋的小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2l6AxP.html" title="科学小实验神奇的水中花设计理念">科学小实验神奇的水中花设计理念</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMKV20.html" title="大班狼来了故事教案">大班狼来了故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5PYxq.html" title="小壁虎捉虫子活动延伸">小壁虎捉虫子活动延伸</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9E1Nxe.html" title="房山长阳中心幼儿园费用">房山长阳中心幼儿园费用</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4ze0L7.html" title="小猪爱睡觉音乐教案">小猪爱睡觉音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMp7bL0.html" title="幼儿园祖国的春天多美丽活动反思">幼儿园祖国的春天多美丽活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXowxN.html" title="早教法国主题教案">早教法国主题教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38192j.html" title="中班社会课自己做自己的事情">中班社会课自己做自己的事情</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9EAmxe.html" title="幼儿园小班语言教案幼儿园真好玩">幼儿园小班语言教案幼儿园真好玩</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNZOwLm.html" title="小班社会活动有礼貌的好娃娃">小班社会活动有礼貌的好娃娃</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGK0xG.html" title="小帮手教案小班">小帮手教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Qda27.html" title="幼儿升旗仪式好处">幼儿升旗仪式好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJooNoJl.html" title="小青蛙吃西瓜试讲">小青蛙吃西瓜试讲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REwjJN.html" title="手指游戏教案">手指游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2Kp9DLn.html" title="请幼儿带玩具来园通知">请幼儿带玩具来园通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ7ez2q.html" title="大班体育活动泡沫板滑行教案">大班体育活动泡沫板滑行教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>